<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>hub/hub.i3d</filename>
    <nodes left="0|0" right="0|1" />
    <color0>KRONE_BLACK2</color0>
    <color1>0.2120 0.2120 0.2120 16</color1>
    <scale>1 1 1</scale>
</hub>
